Bug 1293442 - [abrt] pulseaudio: pa_sink_input_assert_ref(): pulseaudio killed by SIGABRT
[abrt] pulseaudio: pa_sink_input_assert_ref(): pulseaudio killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4e5d04887f957b008b0d3e7c2ca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 13:53 EST by mariolinux
Modified: 2016-12-20 12:17 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:17:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.01 KB, text/plain)
2015-12-21 13:53 EST, mariolinux
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-21 13:53 EST, mariolinux
no flags Details
File: core_backtrace (5.37 KB, text/plain)
2015-12-21 13:53 EST, mariolinux
no flags Details
File: dso_list (8.62 KB, text/plain)
2015-12-21 13:53 EST, mariolinux
no flags Details
File: environ (1.49 KB, text/plain)
2015-12-21 13:54 EST, mariolinux
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-21 13:54 EST, mariolinux
no flags Details
File: maps (39.09 KB, text/plain)
2015-12-21 13:54 EST, mariolinux
no flags Details
File: mountinfo (3.43 KB, text/plain)
2015-12-21 13:54 EST, mariolinux
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-21 13:54 EST, mariolinux
no flags Details
File: open_fds (4.66 KB, text/plain)
2015-12-21 13:54 EST, mariolinux
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-12-21 13:54 EST, mariolinux
no flags Details
File: var_log_messages (1.64 KB, text/plain)
2015-12-21 13:54 EST, mariolinux
no flags Details

  None (edit)
Description mariolinux 2015-12-21 13:53:49 EST
Version-Release number of selected component:
pulseaudio-7.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_sink_input_assert_ref
executable:     /usr/bin/pulseaudio
global_pid:     1955
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 pa_sink_input_assert_ref at pulsecore/sink-input.h:258
 #3 pa_sink_input_finish_move at pulsecore/sink-input.c:1751
 #4 pa_sink_move_all_finish at pulsecore/sink.c:918
 #5 card_set_profile at modules/alsa/module-alsa-card.c:253
 #6 pa_card_set_profile at pulsecore/card.c:279
 #7 command_set_card_profile at pulsecore/protocol-native.c:4785
 #8 pa_pdispatch_run at pulsecore/pdispatch.c:342
 #9 pstream_packet_callback at pulsecore/protocol-native.c:4899
 #10 do_read at pulsecore/pstream.c:879
 #11 do_pstream_read_write at pulsecore/pstream.c:189

Potential duplicate: bug 1192738
Comment 1 mariolinux 2015-12-21 13:53:55 EST
Created attachment 1108356 [details]
File: backtrace
Comment 2 mariolinux 2015-12-21 13:53:56 EST
Created attachment 1108357 [details]
File: cgroup
Comment 3 mariolinux 2015-12-21 13:53:58 EST
Created attachment 1108358 [details]
File: core_backtrace
Comment 4 mariolinux 2015-12-21 13:53:59 EST
Created attachment 1108359 [details]
File: dso_list
Comment 5 mariolinux 2015-12-21 13:54:01 EST
Created attachment 1108360 [details]
File: environ
Comment 6 mariolinux 2015-12-21 13:54:02 EST
Created attachment 1108361 [details]
File: limits
Comment 7 mariolinux 2015-12-21 13:54:04 EST
Created attachment 1108362 [details]
File: maps
Comment 8 mariolinux 2015-12-21 13:54:06 EST
Created attachment 1108363 [details]
File: mountinfo
Comment 9 mariolinux 2015-12-21 13:54:07 EST
Created attachment 1108364 [details]
File: namespaces
Comment 10 mariolinux 2015-12-21 13:54:09 EST
Created attachment 1108365 [details]
File: open_fds
Comment 11 mariolinux 2015-12-21 13:54:10 EST
Created attachment 1108366 [details]
File: proc_pid_status
Comment 12 mariolinux 2015-12-21 13:54:12 EST
Created attachment 1108367 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:26:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:17:44 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.